7 Replies Latest reply on Mar 26, 2014 9:50 AM by Eduardo Chapa

    FPAC Client agent support on Mac OS X Mavericks

    Eduardo Chapa
      Share This:

      Hi,

       

      I'm using FPAC 11.6 and some of my users installed the Mac agent on Mac OS X 10.9 Mavericks and they are reporting an incorrect Mac OS X version in the Console - "Mac OS X 10.0.0.Darwin Kernel Version 13.0.0".

       

      I realized FPAC 11.6 only supports up to Mac OS X 10.8, and support for 10.9 was added in FPAC 11.7.

       

      How difficult is to perform an upgrade from 11.6 to 11.7? Does it have a cost? Are there any issues or recommendations before upgrading?

       

      Thanks!

      Eduardo